homepage: "https://www.freetype.org/"
language: c++
primary_contact: "lemzwerg@gmail.com"
auto_ccs:
  - "lemzwerg@googlemail.com"
  - "HinTak.Leung@gmail.com"
  - "ewaldhew@gmail.com"
  - "apodtele@gmail.com"
  - "prince.cherusker@gmail.com"
  - "drott@chromium.org"
vendor_ccs:
  - "jkew@mozilla.com"
  - "jmuizelaar@mozilla.com"
  - "lsalzman@mozilla.com"
  - "twsmith@mozilla.com"
sanitizers:
  - address
  - undefined
main_repo: 'https://github.com/freetype/freetype2-testing.git'
